<Context path="/billing-circ" docBase="billing-circ" debug="5" reloadable="true" crossContext="true">
    <Environment type="java.lang.String"
        name="clusterSharedPath" value="/billing-circ"/>
    <Environment type="java.lang.String"
        name="billingServer/hostname" value="__SFTP_SERVER__"/>
    <Environment type="java.lang.String"
                 name="billingServer/sftp_username" value="__SFTP_USERNAME__"/>
    <Environment type="java.lang.String"
                 name="billingServer/sftp_password" value="__SFTP_PASSWORD__"/>
    <Environment type="java.lang.String"
        name="billingServer/path" value="SISP.ARD2502.LIBCIR."/>

    <Resource name="jdbc/billing" auth="Container" type="javax.sql.DataSource"
        username="__PGUSER__" password="__PGPASSWORD__"
        driverClassName="org.postgresql.Driver"
        url="jdbc:postgresql://__PGHOST__:5432/__PGDATABASE__?loggerLevel=DEBUG"
        validationQuery="select 1" maxActive="10" maxIdle="3" maxWait="5000"
        logAbandoned="true"
        removeAbandonedTimeout="60" removeAbandoned="true" testOnReturn="true"
        testOnBorrow="true"/>

    <Realm className="edu.ucsd.library.security.ADBridgeRealm" connectionURL="https://lib-adbridge.ucsd.edu" roleBase="OU=Groups,OU=University Library,DC=AD,DC=UCSD,DC=EDU" />
</Context>
